ATRUN(8)

NAME
atrun - run jobs queued for later execution

SYNOPSIS
atrun [-l load_avg] [-d]

DESCRIPTION
atrun runs jobs queued by at(1). Root's crontab file has to contain the line
* * * * * _ATLIB_DIR/atrun
so _ATLIB_DIR/atrun gets called once a minute.

At every invocation, every job in lowercase queues whose starting time has passed is started. A maximum of one batch jobs (denoted by uppercase queues) are started each time atrun is invoked.

OPTIONS

-l  Specifies a limiting load factor, over which batch jobs should not be run, instead of the compiled - in value of _LOADAVG_MX.

-d  Debug; print error messages to standard error instead of using syslog(3).

WARNINGS
For atrun to work, you have to start up a cron daemon.

FILES
_ATSPOOL_DIR/
_ATJOB_DIR/

SEE ALSO
at(1), cron(1), crontab(1), syslog(3)

BUGS
The functionality of atrun should be merged into cron(1).